
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 11.6816244125
    D: 5772.56933594
    G: 0.0579999983311
    SC: 4627.12841797
    T60: 2.13746738434
    Tc: 0.768130838871
    d1: 0.0599999986589
    da: 0.00600000005215
    g1: 0.90499997139
    gc: 0.145999997854

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
